BODY { BACKGROUND-COLOR: #175e70; BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; FLOAT: none; FONT-FAMILY: Verdana; FONT-SIZE: 6 pt; FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; }

A.links{color:#00ffff; text-decoration:none}
A.links:hover{color:#00ffff ;text-decoration:none; letter-spacing: 3px}

A.link1{color:#000000; text-decoration:none font-family:verdana }
A.link1:hover{color:red; text-decoration:none; letter-spacing: 3px; font-weight: bold }

A.link2{color:#000000; text-decoration:none font-family:verdana }
A.link2:hover{color:red; text-decoration:none; font-weight: bold }